@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'myfont';
src: url('.webfonts/myfont.woff2') format('woff2'), url('.webfonts/myfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}
body{
    margin: 0;
    padding: 0;
}
	
body p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1 {font-family: myfont, Arial, Helvetica, sans-serif;
    /*color:saddlebrown;*/
    text-align: center;
}

h3{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
}

div.menu {
    height: 42px;
    background-color: rgba(81,81,81,0.2);
}

div.menu ul {
    display: flex;
    justify-content: center;
    margin: auto;
    padding-inline-start: 0;
}

div.menu li {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: white;
    padding: 10px 0;
    text-decoration: none;
    list-style: none;
    background-color: rgba(81,81,81,1);
}
div.menu ul li a{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: white;
    padding: 10px 0;
    text-decoration: none;
    list-style: none;
    background-color: rgba(81,81,81,0.4);
    font-size: 0.8rem;

div.menu ul li:hover {
    background-color: rgba(81,81,81,1.0);
}

div.outer {
    width: 100%;
    background-size: 100%;
    background-repeat: space;
    height: 100vh;
}
div.inner {
    width: 867px;
    padding: 2rem 10rem;
    margin:auto;
    height: 100%;
}

    p{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0 1rem;
    line-height: 140%;
    font-size: 1.2rem;
}

    .header{
        width:815px;
        margin: auto;
    }

.zentriert{
    text-align: center;
}

.malinsel{
	font-family: myfont, Arial, Helvetica, sans-serif;
	line-height: normal;
}
